Bug 246326 - pcsc-lite, ccid co-maintainer removal request
Summary: pcsc-lite, ccid co-maintainer removal request
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pcsc-lite (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bob Relyea
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-30 11:33 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 18:57:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Ville Skyttä 2007-06-30 11:33:37 UTC
Package Change Request
======================
Package Name: pcsc-lite
Updated Fedora Owners: rrelyea@redhat.com

Package Change Request
======================
Package Name: ccid
Updated Fedora Owners: rrelyea@redhat.com

I use pcsc-lite and ccid so little nowadays that it'd be better if I was not
listed as a Fedora co-maintainer for them.

Comment 1 Kevin Fenzi 2007-07-02 18:51:53 UTC
cvs done.

Comment 2 Ville Skyttä 2007-07-02 18:57:18 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.